@media screen and (max-width: 1015px)
	.salary-info
		.form-col
			width: 100%
	.company-loader .tooltip-msg
		top: -140px
	.company-loader .perm-tool
		top: -30px
@media screen and (max-width: 1005px)
	.radio-date-wrap .form-col-3
		min-width: 100%!important
		width: auto!important
		.form-col-3
			width: calc(33.33% - 20px)!important
			min-width: auto!important
			margin-right: 20px

@media (max-width:880px)
	.form-col
		width: calc(50% - 20px)
	.form-col-3
		width: calc(50% - 20px)
		margin-right: 40px
		margin-top: 5px
		&:nth-child(2n)
			margin-right: 0
	.time-select
		margin-top: -6px
	.radio-date-wrap .form-col-3
		min-width: 100%!important
		width: 100%!important
		margin-top: 10px
		.mat-chip
			width: 98px
@media (max-width:820px)
	.step
		margin-left: 45px
		margin-right: 45px
	
@media screen and (max-width: 767px)
	.upload-success
		min-width: auto
	.step_list 
		// li .step_status
		// 	width: 48%
		.quarter_step_list .step_status
			width: 22%
	.emi-date-wrap
		.form-col
			float: none
			clear: both
			width: 100%
	.eligibility-btn
		display: block
		a, .mat-button
			display: block			
			margin: 10px auto
	.company-loader .tooltip-msg
		top: -180px
	.company-loader .perm-tool
		top: -60px
@media screen and (max-width: 576px)
	.form-col
		width: 100%
		margin: 10px 0 0 0
	.form-col-3,.form-col-5
		width: 100%	
		margin: 5px 0 0 0	
	
	.success-wrap .success-details
		display: block
		.details
			min-width: 100%
			display: block
			margin-bottom: 15px
	.group-title
		min-width: auto
	.loan-amount-wrap
		min-width: auto
		width: 100%
	.loan-disbursment
		min-width: auto!important
		padding: 10px 15px!important
	.calculate-amount-wrap .cal-flex
		display: block 
	.salary-info .radio-inp-wrap
		margin-right: 0
	.step_list li 
		// .step_status
		// 	width: 45%
		.mid_step
			left: -50px
	.uplaod-details .file-details span
		margin: 0 3px
	.misc-field-wrap
		.form-col-3
			margin-top: 20px
			&:first-child
				margin-top: 0
	.chose-wrap
		width: 80%
	.company-loader .tooltip-msg
		top: -120px
		span, strong
			width: calc(100% - 50px)
	.company-loader .perm-tool
		top: -60px
@media screen and (max-width:480px)
	.page-wrap
		padding: 20px 25px
	.login_section .mat-tab-label, .login_section .mat-tab-link
		padding: 0 12px !important
	.step_list 
		// li .step_status
		// 	width: 44%
		.quarter_step_list .step_status
			width: 20%
		li .mid_step
			left: -49px
	.uplaod-details 
		position: relative
		.user-name,.file-details
			float: none
			display: block
			text-align: left
			span
				margin-left: 0
			.delet-file 
				position: absolute
				top: 17px
				right: 5px			
	.radio-btn span
		padding: 8px
	.loan-disbursment-list
		padding: 10px
	.company-loader .tooltip-msg
		top: -140px
	.company-loader .perm-tool
		top: -60px
@media screen and (max-width:400px)
	.step_list 
		// li .step_status
		// 	width: 40%
	.radio-date-wrap
		.form-col-3
			min-width: 100%
			width: 100%
			.form-col-3
				min-width: 100%!important
				width: 100%!important
		.radio-wrap .mat-chip
			min-width: auto
			width: auto
			padding: 7px
			margin: 0	
	.company-loader .tooltip-msg
		top: -160px
	.company-loader .perm-tool
		top: -70px
	.chose-wrap
		width: 70%
		.chose-item
			font-size: 14px
			.right-arrow
				height: 30px
				width: 30px
				top: 5px
				right: 0px
				font-size: 32px
				line-height: 31px

@media screen and (max-width: 576px)
    .loan-benifit
        text-align: center
        display: block
        .doc-img
            display: block
            margin: 10px auto
        .loan-doc
            border-left: 0
            span
                text-align: center
    .loan-disbursment-list 
        .loan-list 
            margin-bottom: 15px
            .loan-disbursment-data
                width: 100%
                .mat-form-field
                    text-align: left
    .pl-amount
        padding: 10px
        .loan-list 
            .loan-disbursment-title
               float: none
    .download-wrap
        display: grid
        .download-agreement
            margin: 10px
    .detail-loan-amt
        display: grid
        width: auto
        .loan-wrap-sub
            margin: 10px 0
            text-align: center
    .referal-code
        .user-otp-form
            .otp-form-field
                width: 32px
                margin-right: 6px
    .i-agree
        .mat-checkbox-layout
            display: block
            white-space: pre-wrap
@media screen and (max-width: 767px)
    .loan-benifit
        .benifit-heading
            margin: 0
    .detail-loan-amt
        .loan-wrap-sub
            margin: 0 15px
            width: auto
@media (max-width:880px)
    .calculate-amount-wrap
        display: grid
        margin-top: 0